--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::PayflowExpressResponse
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: address
- !ruby/object:RI::MethodSummary 
  name: email
- !ruby/object:RI::MethodSummary 
  name: full_name
- !ruby/object:RI::MethodSummary 
  name: payer_country
- !ruby/object:RI::MethodSummary 
  name: payer_id
- !ruby/object:RI::MethodSummary 
  name: token
name: PayflowExpressResponse
superclass: Response
